=== debian/control ===
Source: wmbatppc
Section: utils
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               libx11-dev,
               libxext-dev,
               libxosd-dev,
               libxpm-dev
Standards-Version: 3.9.6
Homepage: http://titelou.free.fr/wmbatppc/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmbatppc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmbatppc.git

Package: wmbatppc
Architecture: powerpc
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: pmud, wmaker
Description: Battery monitor for Apple G3/G4 ibooks/powerbooks
 wmbatppc displays the status of your laptop's battery in a dock icon,
 and features an On-Screen Display to remind you of the battery state.
 This is aimed at PPC laptops, suchs as iBooks and PowerBooks G3 or G4 ;
 laptops with two batteries are supported.
 .
 A command-line utility called batppc is also provided to access battery
 information from the console.
 .
 The status infos include the charge of the battery, the voltage, whether
 your laptop is plugged in or not, whether the battery is charging
 or not, the time remaining (both use and charge) and the level of the
 battery (it indicates the level of each battery if your laptop has two
 bays).
 .
 This package suggests pmud which can be used as a source of information.
